Bug 134804 - Source0's URL in mktemp's spec file should be updated + further minor stuff
Source0's URL in mktemp's spec file should be updated + further minor stuff
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mktemp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-06 09:56 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-06 10:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-06 09:56:40 EDT
Description of problem:
Source0's URL in the spec file should be updated and some things 
should be made more flexible.

Version-Release number of selected component (if applicable):
mktemp-1.5-9

Actual results / Expected results:
--- snipp ---
--- mktemp.spec       2004-06-15 16:39:41.000000000 +0200
+++ mktemp.spec.rsc   2004-10-06 15:52:35.000000000 +0200
@@ -5,8 +5,8 @@
 Epoch: 2
 License: BSD
 Group: System Environment/Base
-Source: ftp://ftp.cs.colorado.edu/pub/mktemp/%{name}-%{version}.tar.gz
-Url: http://www.mktemp.org
+Source: ftp://ftp.mktemp.org/pub/%{name}/%{name}-%{version}.tar.gz
+URL: http://www.mktemp.org
 Buildroot: %{_tmppath}/%{name}-root

 %description
@@ -18,7 +18,7 @@
 programs which will create and use unique /tmp files.

 %prep
-%setup -q -n mktemp-1.5
+%setup -q

 %build
 %configure
--- snapp ---
Comment 1 Ngo Than 2004-10-06 10:14:59 EDT
it's fixed in mktemp-1.5-10. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.